Frage : yum bringen Orakel-validierte Ausfallenabhängigkeit auf glibc an

Ich versuche, die Orakel-validierte U/min auf eine neue Installation des Oracle-Unternehmens-Linuxes anzubringen 5.5.  Ich habe den public-yum.oracle.com-Behälter zusammengebaut.  Durng Abhängigkeit überprüft mich erhalten das folgende output.

1:
2:
3:
4:
5:
6:
7:
8:
9:
10:
11:
12:
13:
14:
--> beendete Abhängigkeits-Entschließung
glibc-headers-2.5-49.x86_64 von el5_u5_base hat depsolving Probleme
  --> verfehlenabhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-headers-2.5-49.x86_64 (el5_u5_base)
glibc-devel-2.5-49.x86_64 von el5_u5_base hat depsolving Probleme
  --> verfehlenabhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-devel-2.5-49.x86_64 (el5_u5_base)
glibc-devel-2.5-49.i386 von el5_u5_base hat depsolving Probleme
  --> verfehlenabhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-devel-2.5-49.i386 (el5_u5_base)
Störung: Fehlende Abhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-headers-2.5-49.x86_64 (el5_u5_base)
Störung: Fehlende Abhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-devel-2.5-49.i386 (el5_u5_base)
Störung: Fehlende Abhängigkeit: glibc = 2.5-49 wird benötigt durch Paket glibc-devel-2.5-49.x86_64 (el5_u5_base)
 Sie konnten zu verwenden versuchen --überspringen-defekt um das Problem arbeiten
 Sie konnten zu laufen versuchen: Paketreinigung --Probleme
                        Paketreinigung --Betrogene
                        U/min - VA --nofiles --nodigest


I Versuch, zum der Abhängigkeit auf glibc manuell anzubringen und zu beenden oben gehaftet an dieser Mitteilung….

1:
2:
3:
4:
5:
6:
7:
 [Bediener [email protected]] # yum bringen glibc an
Geladene Steckverbindungen: Sicherheit
Das Gründen bringen Prozess an
Paket, das glibc-2.5-49.x86_64 bereits angebracht zusammenbringt. Prüfung auf Update.
Paket, das glibc-2.5-49.i686 bereits angebracht zusammenbringt. Prüfung auf Update.
Nichts zu tun
[Bediener [email protected]] #


Please Hilfe bin ich stuck.  Ich habe Kern, überschriften zu aktualisieren versucht und den yum Pufferspeicher aber kein success.

Aaran
zu löschen

Antwort : yum bringen Orakel-validierte Ausfallenabhängigkeit auf glibc an

Nicht sollten Sie keine Pakete x86_64 wie entfernen, die Ihren Kasten brechen.

Die Störung gibt Ihnen Wahlen, um zu versuchen, diese Ausgabe i.e.using zu beheben  --überspringen-defekt
oder Laufen
„Sie konnten zu laufen versuchen: Paketreinigung --Probleme
                        Paketreinigung --Betrogene
                        U/min - VA --nofiles --nodigest


Die InstallierungProtokolldatei wenn überhaupt deckt wahrscheinlich auf, was sie überprüfte.
Weitere Lösungen  
 
programming4us programming4us